# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: a020958
_src_path: https://gitlab.com/gemseo/dev/copier-gemseo
author_email: contact@gemseo.org
author_name: GEMSEO developers
gemseo_min_version: '5'
package_is_a_gemseo_plugin: true
project_is_open_source: true
project_name: gemseo-pseven
project_name_suffix: pseven
project_slug: gemseo_pseven
short_description: pSeven wrapper for GEMSEO
use_gemseo_develop: true
